<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>GTRACK_measurementPoint Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">GTRACK_measurementPoint Struct Reference<div class="ingroups"><a class="el" href="group___g_t_r_a_c_k___a_l_g.html">GTRACK Algorithm Library</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___external.html">Externals</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html">External Data Structures</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>GTRACK Measurement point.  
 <a href="struct_g_t_r_a_c_k__measurement_point.html#details">More...</a></p>

<p><code>#include &lt;gtrack.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a7e32dad66cc9f71674c1005dd80b417a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7e32dad66cc9f71674c1005dd80b417a"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a7e32dad66cc9f71674c1005dd80b417a">range</a></td></tr>
<tr class="memdesc:a7e32dad66cc9f71674c1005dd80b417a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Range, m. <br /></td></tr>
<tr class="separator:a7e32dad66cc9f71674c1005dd80b417a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5bce9a497a14482078d9d074e107f837"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5bce9a497a14482078d9d074e107f837"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a5bce9a497a14482078d9d074e107f837">angle</a></td></tr>
<tr class="memdesc:a5bce9a497a14482078d9d074e107f837"><td class="mdescLeft">&#160;</td><td class="mdescRight">Angle, rad. <br /></td></tr>
<tr class="separator:a5bce9a497a14482078d9d074e107f837"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acacd8974f4dfd485770f1782fb2e9727"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acacd8974f4dfd485770f1782fb2e9727"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#acacd8974f4dfd485770f1782fb2e9727">doppler</a></td></tr>
<tr class="memdesc:acacd8974f4dfd485770f1782fb2e9727"><td class="mdescLeft">&#160;</td><td class="mdescRight">Radial velocity, m/s. <br /></td></tr>
<tr class="separator:acacd8974f4dfd485770f1782fb2e9727"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a97b7a1f28707847cfcaaf8350480fcf2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a97b7a1f28707847cfcaaf8350480fcf2"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__measurement_point.html#a97b7a1f28707847cfcaaf8350480fcf2">snr</a></td></tr>
<tr class="memdesc:a97b7a1f28707847cfcaaf8350480fcf2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Range detection SNR, linear. <br /></td></tr>
<tr class="separator:a97b7a1f28707847cfcaaf8350480fcf2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GTRACK Measurement point. </p>
<p>The structure describes measurement point format </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="gtrack_8h.html">gtrack.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
